Main Page Widgets Namespaces Book

# context.h File Reference

## Namespaces

namespace | Glib
namespace | Pango

## Classes

class | Pango::Context
| A Pango::Context stores global information used to control the itemization process. More...

## Enumerations

enum | Pango::Direction { Pango::DIRECTION_LTR, Pango::DIRECTION_RTL, Pango::DIRECTION_TTB_LTR, Pango::DIRECTION_TTB_RTL, Pango::DIRECTION_WEAK_LTR, Pango::DIRECTION_WEAK_RTL, Pango::DIRECTION_NEUTRAL }
enum | Pango::GravityHint { Pango::GRAVITY_HINT_NATURAL, Pango::GRAVITY_HINT_STRONG, Pango::GRAVITY_HINT_LINE }